      SUBROUTINE SETDTL (UNIT)
C   ==================================================================
C   ===                                                            ===
C   ===    This subroutine writes information to output heading    ===
C   ===                     for benchmark run                      ===
C   ===                                                            ===
C   ===               ATTENTION - non-portable stuff               ===
C   ===                    Cray Y-MP8I version                     ===
C   ===                                                            ===
C   ===                      vsg - March, 93                       ===
C   ==================================================================

      INTEGER UNIT

CC-cstools
      WRITE(UNIT,*)'   Run on Cray Y-MP8I system at RAL'
      WRITE(UNIT,*)'   Compiler version :CFT77 version 5.0.3.0 with'
      WRITE(UNIT,*)'        FPP  version 5.0 and SEGLDR version 6.0'
      WRITE(UNIT,*)'   Operating system :UNICOS version 6.1.6'
      WRITE(UNIT,*)'   Benchmarker was Vladimir Getov '

      END
